Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

newScale 9.3 and MS SQL Server 2008 enterprise, does it work?

I am standing up a new development and test environments for newScale 9.3. Need to know if newScale 9.3 can be installed to use MS SQL Server 2008 instead

The Installation and Configuration guide for newScaqle 9.3  states as prerequisite MS SQL Server  2003. However, Microsoft end-of-support date for the product  was 4/12/2011. No more service packs are available since 10/07/2007.Only paid support is available thru 4/122016. See,  http://support.microsoft.com/lifecycle/?LN=en-us&p1=2855&x=8&y=10

The software stack that we will be shiping newScale 9.3 with is currently working with MS SQL Server 2008 Enterprise. Are there any issues pointing newScale 9.3 to use a MS SQL Server 2008 Enterprise instead, when will you support for it?

Everyone's tags (1)
1 REPLY

newScale 9.3 and MS SQL Server 2008 enterprise, does it work?

While SQL 2008 is not currently on the approved/supported platform list, we are aware of customers who are using it without problems. Additional information from our product management folks:

"We're ironing out our release schedule with Engineering and should have a better idea in a few weeks. We ..are looking at ways to accelerate a quick platform Service Pack release through the Cisco release process."

201
Views
0
Helpful
1
Replies